/*--- Avanquest WebEasy Page Style ---*/


.cc188              { /* Common */
	font            : bold 26pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc189              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc190              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc191              { /* Common */
	font            : italic bold 18pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc192              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc193              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc194              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc195              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e163            { /* 713 Details */
	position        : absolute;
	left            : 257.25pt;
	top             :  18.00pt;
	width           : 197.25pt;
	height          :  31.50pt;
	}
img#e162            { /* cozygator026005.jpg */
	position        : absolute;
	left            : 418.50pt;
	top             :   9.75pt;
	width           :  77.25pt;
	height          :  59.25pt;
	}
img#e161            { /* cozygator026004.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e160            { /* cozygator026003.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e159            { /* cozygator026002.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e158            { /* cozygator026001.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 531.00pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
div#e157            { /* Houses */
	position        : absolute;
	left            : 602.25pt;
	top             : 534.75pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
div#e156            { /* Home Page */
	position        : absolute;
	left            :  39.00pt;
	top             : 535.50pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e155            { /* Apartments */
	position        : absolute;
	left            : 403.50pt;
	top             : 534.75pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e154            { /* Contact Info */
	position        : absolute;
	left            : 213.00pt;
	top             : 535.50pt;
	width           : 134.25pt;
	height          :  27.75pt;
	}
img#e153            { /* cozygator007001.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 128.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e152            { /* Photo Gallery */
	position        : absolute;
	left            : 112.50pt;
	top             :  93.00pt;
	width           : 147.75pt;
	height          :  24.75pt;
	}
div#e151            { /* Kitchen: */
	position        : absolute;
	left            :  38.25pt;
	top             : 134.25pt;
	width           :  84.00pt;
	height          :  20.25pt;
	}
div#e150            { /* 1 */
	position        : absolute;
	left            : 129.00pt;
	top             : 131.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
div#e149            { /* MainBath: */
	position        : absolute;
	left            :  24.75pt;
	top             : 171.75pt;
	width           :  98.25pt;
	height          :  27.00pt;
	}
div#e148            { /* DiningRoom: */
	position        : absolute;
	left            :   1.50pt;
	top             : 246.75pt;
	width           : 123.00pt;
	height          :  30.00pt;
	}
div#e147            { /* MasterBed: */
	position        : absolute;
	left            :  22.50pt;
	top             : 321.00pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
div#e146            { /* Bedroom2: */
	position        : absolute;
	left            :  24.00pt;
	top             : 396.75pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e145            { /* LivingRoom: */
	position        : absolute;
	left            :   6.75pt;
	top             : 208.50pt;
	width           : 114.75pt;
	height          :  21.00pt;
	}
div#e144            { /* Bedroom3: */
	position        : absolute;
	left            :  22.50pt;
	top             : 434.25pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
div#e143            { /* Garage: */
	position        : absolute;
	left            :  33.00pt;
	top             : 471.75pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
img#e142            { /* cozygator007001.gif */
	position        : absolute;
	left            : 220.50pt;
	top             : 128.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e141            { /* cozygator007001.gif */
	position        : absolute;
	left            : 252.75pt;
	top             : 128.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e140            { /* cozygator007001.gif */
	position        : absolute;
	left            : 285.75pt;
	top             : 128.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e139            { /* cozygator007001.gif */
	position        : absolute;
	left            : 189.00pt;
	top             : 128.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e138            { /* cozygator007001.gif */
	position        : absolute;
	left            : 157.50pt;
	top             : 128.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e137            { /* 2 */
	position        : absolute;
	left            : 158.25pt;
	top             : 131.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e136            { /* 3 */
	position        : absolute;
	left            : 190.50pt;
	top             : 131.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e135            { /* 4 */
	position        : absolute;
	left            : 219.75pt;
	top             : 131.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e134            { /* 5 */
	position        : absolute;
	left            : 254.25pt;
	top             : 131.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e133            { /* 6 */
	position        : absolute;
	left            : 286.50pt;
	top             : 130.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e132            { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 165.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e131            { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 168.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e130            { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 165.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e129            { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 165.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e128            { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 165.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e127            { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 168.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e126            { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 168.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e125            { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 168.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e124            { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 203.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e123            { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 206.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e122            { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 203.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e121            { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 203.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e120            { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 203.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e119            { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 203.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e118            { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 206.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e117            { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 206.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e116            { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 206.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e115            { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 206.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
img#e114            { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e113            { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 318.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e112            { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e111            { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e110            { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e109            { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e108            { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e107            { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 318.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e106            { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 318.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e105            { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 318.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e104            { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 318.75pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e103            { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 318.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e102            { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 240.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e101            { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 243.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e100            { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 240.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e99             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 240.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e98             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 240.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e97             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 240.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e96             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 240.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e95             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 243.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e94             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 243.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e93             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 243.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e92             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 243.75pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e91             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 243.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e90             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 390.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e89             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 393.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e88             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 390.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e87             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 390.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e86             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 390.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e85             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 390.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e84             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 390.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e83             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 393.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e82             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 393.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e81             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 393.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e80             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 393.75pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e79             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 393.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e78             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 465.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e77             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 468.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e76             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 465.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e75             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 465.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e74             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 465.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e73             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 465.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e72             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 465.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e71             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 468.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e70             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 468.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e69             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 468.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e68             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 468.75pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e67             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 468.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e66             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 428.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e65             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 431.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e64             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 428.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e63             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 428.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e62             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 428.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e61             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 428.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e60             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 428.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e59             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 431.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e58             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 431.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e57             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 431.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e56             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 431.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e55             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 430.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e54             { /* Property Info */
	position        : absolute;
	left            : 444.75pt;
	top             :  93.00pt;
	width           : 135.75pt;
	height          :  24.75pt;
	}
div#e53             { /* Square Feet: */
	position        : absolute;
	left            : 345.00pt;
	top             : 126.00pt;
	width           : 108.75pt;
	height          :  24.75pt;
	}
div#e52             { /* Appliances: */
	position        : absolute;
	left            : 345.00pt;
	top             : 171.00pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e51             { /* Flooring: */
	position        : absolute;
	left            : 345.00pt;
	top             : 216.00pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e50             { /* Heat/Cool: */
	position        : absolute;
	left            : 344.25pt;
	top             : 261.75pt;
	width           :  90.00pt;
	height          :  21.75pt;
	}
div#e49             { /* Yard/Pets: */
	position        : absolute;
	left            : 345.00pt;
	top             : 306.00pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e48             { /* Year built: */
	position        : absolute;
	left            : 345.00pt;
	top             : 351.00pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
div#e47             { /* Amenities: */
	position        : absolute;
	left            : 345.00pt;
	top             : 396.75pt;
	width           : 110.25pt;
	height          :  21.00pt;
	}
div#e46             { /* Conditioned space:1454' ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 124.50pt;
	width           : 278.25pt;
	height          :  30.75pt;
	}
div#e45             { /* Fridge/freezer, electric... */
	position        : absolute;
	left            : 456.75pt;
	top             : 169.50pt;
	width           : 279.00pt;
	height          :  30.75pt;
	}
div#e44             { /* Carpet in living room & ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 214.50pt;
	width           : 277.50pt;
	height          :  47.25pt;
	}
div#e43             { /* Electric central heat & ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 259.50pt;
	width           : 279.75pt;
	height          :  16.50pt;
	}
div#e42             { /* Fully fenced back yard; ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 304.50pt;
	width           : 276.75pt;
	height          :  30.75pt;
	}
div#e41             { /* Actual:  1980     Effect... */
	position        : absolute;
	left            : 456.00pt;
	top             : 349.50pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
div#e40             { /* Ceiling fans (five), min... */
	position        : absolute;
	left            : 456.75pt;
	top             : 394.50pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e39             { /* Conveniently located clo... */
	position        : absolute;
	left            : 456.75pt;
	top             : 439.50pt;
	width           : 277.50pt;
	height          :  87.75pt;
	}
div#e38             { /* Description:  */
	position        : absolute;
	left            : 345.00pt;
	top             : 441.00pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
div#e37             { /* MasterBath: */
	position        : absolute;
	left            :  11.25pt;
	top             : 359.25pt;
	width           : 112.50pt;
	height          :  21.00pt;
	}
img#e36             { /* cozygator007001.gif */
	position        : absolute;
	left            : 128.25pt;
	top             : 353.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e35             { /* 1 */
	position        : absolute;
	left            : 131.25pt;
	top             : 356.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e34             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.75pt;
	top             : 353.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e33             { /* cozygator007001.gif */
	position        : absolute;
	left            : 255.00pt;
	top             : 353.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e32             { /* cozygator007001.gif */
	position        : absolute;
	left            : 288.00pt;
	top             : 353.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e31             { /* cozygator007001.gif */
	position        : absolute;
	left            : 191.25pt;
	top             : 353.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e30             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.75pt;
	top             : 353.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e29             { /* 2 */
	position        : absolute;
	left            : 160.50pt;
	top             : 356.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e28             { /* 3 */
	position        : absolute;
	left            : 192.75pt;
	top             : 356.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e27             { /* 4 */
	position        : absolute;
	left            : 222.00pt;
	top             : 356.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e26             { /* 5 */
	position        : absolute;
	left            : 256.50pt;
	top             : 356.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e25             { /* 6 */
	position        : absolute;
	left            : 288.75pt;
	top             : 355.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e24             { /* Hall: */
	position        : absolute;
	left            :  68.25pt;
	top             : 283.50pt;
	width           :  54.75pt;
	height          :  21.00pt;
	}
img#e23             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 278.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e22             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 281.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e21             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 278.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e20             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 278.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e19             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 278.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e18             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 278.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e17             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 281.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e16             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 281.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e15             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 281.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e14             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 281.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e13             { /* Outside: */
	position        : absolute;
	left            :  31.50pt;
	top             : 508.50pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
img#e12             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 502.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e11             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 505.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e10             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 502.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e9              { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 502.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e8              { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 502.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e7              { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 502.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e6              { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 502.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e5              { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 505.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e4              { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 505.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e3              { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 505.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e2              { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 505.50pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e1              { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 504.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
body#page           { /* Page Body */
	background-color: #fefbba;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
